Lucene search

K
hiveproHiveForce LabsHIVEPRO:BD35594BF4A841EDFAB04B02C9BC46C6
HistoryOct 05, 2023 - 10:18 a.m.

‘Looney Tunables’ Flaw Enables Local Privilege Escalation in Glibc

2023-10-0510:18:37
HiveForce Labs
www.hivepro.com
20
looney tunables
glibc
buffer overflow
local privilege escalation
cve-2023-4911
threat advisory
hiveforce labs
real-time

EPSS

0.016

Percentile

87.4%

Threat Level Vulnerability Report For a detailed threat advisory, download the pdf file here Summary CVE-2023-4911, also known as "Looney Tunables," is a critical buffer overflow vulnerability discovered in the GNU C Library's dynamic loader, specifically in the processing of the GLIBC_TUNABLES environment variable. The vulnerability can be exploited by a local user to gain root privileges on the system. To receive real-time threat advisories, please follow HiveForce Labs on LinkedIn.